Last week I was converting a vSphere 6.7 Update 1 environment from external PSC to embedded PSC. After a couple of seconds running the conversion, it ended in an error message (Failed to get vecs users and permissions). The customer was using the latest available vCenter 6.7 update 1 release available at this point vCenter …

The post vSphere 6.7 Convergence Tool: Failed to get vecs users and permissions appeared first on Be-Virtual.net.